.footer-top {
    justify-content: space-around;
    padding-top: 48px;
    padding-bottom: 30px;
    font-size: 16px;
    font-weight: 500;
}

.footer-top img {
    margin-right: 1em;
    width: auto;
    height: 30px;
}

.footer-top a:hover {
    color: inherit;
}

.footer-center {
    padding-top: 50px;
    padding-bottom: 41px;
    border-top: 1px solid rgba(0, 0, 0, 0.05);
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
    align-items: center;
    
}


.footer-group {
    width: 159px;
}

.footer-group h2 {
    margin-bottom: 36px;
    line-height: 19px;
}

.footer-nav {
    align-items: start;
}

.footer-links {
    flex-direction: column;
    align-items: start;
    color: rgba(0, 0, 0, .5);
}

.footer-links a {
    font-size: 12px;
    line-height: 17px;
    margin-bottom: 10px;
}

.footer-follow .wrapper {
    display: none;
    position: absolute;
    width: 120px;
    height: 120px;
    top: 30px;
    left: 50%;
    transform: translateX(-50%);
    box-shadow: 0 1px 5px rgba(158, 158, 158, 0.6);
}

.footer-follow .wrapper::after {
    content: "";
    display: block;
    width: 0;
    border: 6px solid;
    border-color: transparent transparent #fff transparent;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -100%);
}

.footer-follow .wrapper img {
    width: 100%;
    height: 100%;
}

.footer-contact {
    text-align: center;
    flex: 1 0 auto;
}

.footer-phone {
    font-size: 24px;
    line-height: 32px;
}

.footer-phone-desc {
    font-size: 12px;
    line-height: 19px;
    margin-top: 2px;
}

.footer-call {
    width: 170px;
    height: 34px;
    background-color: rgba(0, 0, 0, 0.9);
    border-radius: 17px;
    color: #fff;
    margin: 0 auto;
    margin-top: 16px;
}

.footer-call .iconfont {
    margin-right: 7px;
}

.footer-call:hover {
    background-color: rgba(0, 0, 0, 0.6);
    color: #fff;
}

.footer-follow {
    margin-top: 21px;
    font-size: 13px;
    line-height: 24px;
}

.footer-follow .iconfont {
    font-size: 20px;
    margin-right: 10px;
}

.footer-follow a:last-child .iconfont {
    margin-right: 0;
}

.footer-follow a:hover {
    color: rgba(0, 0, 0, .5);
}

.footer-follow a {
    position: relative;
}

.footer-follow a:hover .wrapper {
    display: block;
}

.footer-logo img {
    width: auto;
    height: auto;
    max-width: 100%;
    margin-right: 25px;
}

.footer-bottom {
    padding-top: 28.5px;
    padding-bottom: 40px;
    align-items: center;
}

.footer-icp {
    width: 807px;
    font-size: 12px;
    line-height: 17px;
}
